{
	"348000821_0": "「邪魔をするな――！」",
	"348000821_1": "「やはり遺跡内は魔物で溢れているか……。\\n　この調子だと、時間をかけるほど消耗するな」",
	"348000821_2": "「しかし肝心の解毒薬はどこに？」",
	"348000821_3": "「前にあいつが使っているのを見た部屋は、\\n　こっちのほうだったと思うんだけど……」",
	"348000821_4": "「方向は合ってますが、もっと奥のほうです。\\n　マップでいうと、この辺りだと……思います」",
	"348000821_5": "「あの装置があった部屋の先だな……」",
	"348000821_6": "「つまり、まずは装置があった部屋を目指せばいいのね」",
	"348000821_7": "「なら、この道を右に曲がっていけば……」",
	"348000821_8": "「……ダメです、遺跡が崩れて道がありません」",
	"348000821_9": "「ただでさえボロボロな遺跡だったからな。\\n　そこら中、崩れちまってるのかも」",
	"348000821_10": "「くッ、背後を取られたかッ！\\n　魔物の数も、今まで以上に増えているようだなッ！」",
	"348000821_11": "「こっちは急いでるんだ！\\n　一気に突破して、あの部屋を目指そう！」"
}